<% Replace_content = Replace(Replace_content, "{$SKCMS_sitetitle}","闪存盘 优盘厂家 优盘 礼品U盘生产厂家")     
 Replace_content = Replace(Replace_content, "{$SKCMS_keywords}","U盘厂家,U盘生产厂家,U盘报价,深圳U盘,U盘生产,USB,礼品U盘,USB FLASH DISK，U盘报价,优盘,优盘厂家,礼品U盘，U盘礼品，礼品U盘生产厂家，名片U盘，闪存盘，闪存盘生产厂家，木质U盘，U盘笔")     
 Replace_content = Replace(Replace_content, "{$SKCMS_description}","中国百事成数码有限公司是一家专业礼品U盘生产厂家,闪存盘及各类优盘 移动存储器的知名生产厂商,为您提供各种U盘报价,U盘定制,礼品U盘,优盘,咨询电话:0755-81808186")     
 Replace_content = Replace(Replace_content, "{$SKCMS_copyright}","深圳市百事成数码有限公司版权所有 专注U盘生产厂家")     
 Replace_content = Replace(Replace_content, "{$SKCMS_siteurl}","127.0.0.1")     
 Replace_content = Replace(Replace_content, "{$SKCMS_address}","广东省深圳市龙岗区坂田和磡工业区8栋4楼")     
 Replace_content = Replace(Replace_content, "{$SKCMS_logo}","/skcms_style/skthemes/images/logo.png")     
 Replace_content = Replace(Replace_content, "{$SKCMS_icp}","粤ICP78474755号")     
 Replace_content = Replace(Replace_content, "{$SKCMS_tel}","0755-83280044")     
 Replace_content = Replace(Replace_content, "{$SKCMS_fax}","0755-83280044-101")     
 Replace_content = Replace(Replace_content, "{$SKCMS_email}","wlghsy@126.com")     
 Replace_content = Replace(Replace_content, "{$SKCMS_mapkey}","ABQIAAAA423nYn9V0PyO5x9jHdcG5hQppg5ClXajiuEnfKN1tAfogrnAkhQMv0qUAWYMDo8yH-qbk1F8dYG3XQ")     
 Replace_content = Replace(Replace_content, "{$SKCMS_mapx}","1")     
 Replace_content = Replace(Replace_content, "{$SKCMS_是否会员DIGG}","0")     
 Replace_content = Replace(Replace_content, "{$SKCMS_mapz}","5")     
 Replace_content = Replace(Replace_content, "{$SKCMS_style}","skthemes")     
 Replace_content = Replace(Replace_content, "{$SKCMS_skadmin}","server")     
 Replace_content = Replace(Replace_content, "{$SKCMS_phone}","13410116785")     
 Replace_content = Replace(Replace_content, "{$SKCMS_uname}","SK会员中心")     
 Replace_content = Replace(Replace_content, "{$SKCMS_EL}","http://www.elline.cn")     
 Replace_content = Replace(Replace_content, "{$SKCMS_ubl}","10")     
 Replace_content = Replace(Replace_content, "{$SKCMS_ublday}","2")     
 Replace_content = Replace(Replace_content, "{$SKCMS_ublmony}","1")     
 Replace_content = Replace(Replace_content, "{$SKCMS_ublrmony}","4")     
 Replace_content = Replace(Replace_content, "{$SKCMS_uxnb}","金币")     
 Replace_content = Replace(Replace_content, "{$SKCMS_uxnbdw}","个")     
 Replace_content = Replace(Replace_content, "{$SKCMS_currency}","1")     
 Replace_content = Replace(Replace_content, "{$SKCMS_skcmsuser}","user")     
%>
